Message: A problem in Geant4.9.0 installation Not Logged In (login)
 Next-in-Thread Next-in-Thread
 Next-in-Forum Next-in-Forum

Question A problem in Geant4.9.0 installation 

Forum: Installation and Configuration
Date: 01 Dec, 2008
From: Joy Tan <Joy Tan>

Hi,

I met a problem in the installation of Geant4.9.0. what I followed is the installation guide: http://geant4.slac.stanford.edu/tutorial/installation/Geant4.9.0/Windows/Geant4_9_0_Windows_Installation.htm

I have installed the Cygwin VC++ and CLHEP following the guide, and unpacked the Geant4 and data files for low energy electromagnetic processes. After typing that "./Configure -build" and starting build, I met the error message as the attached files. How can I fix that? Thanks a lot.

Joy

   Attachment:
      http://hypernews.slac.stanford.edu/HyperNews/geant4/get/AUX/2008/12/01/12.55-44-error_message.txt

Inline Depth:
 1 1
 All All
Outline Depth:
 1 1
 2 2
 All All
Add message: (add)

1 None: Re: A problem in Geant4.9.0 installation   (Paul Nicholas Colin Gloster - 02 Dec, 2008)
 Add Message Add Message
to: "A problem in Geant4.9.0 installation"

 Subscribe Subscribe

This site runs SLAC HyperNews version 1.11-slac-98, derived from the original HyperNews


[ Geant 4 Home | Geant 4 HyperNews | Search | Request New Forum | Feedback ]